### Signal

# Clutter ClickAction::clicked

#### Declaration

    void
    clicked (
      ClutterClickAction* self,
      ClutterActor* actor,
      gpointer user_data
    )

#### Description [src]

The signal is emitted when the `ClutterActor` to which a `ClutterClickAction` has been applied should respond to a pointer button press and release events.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`actor`

  Type: `ClutterActor`

  The `ClutterActor` attached to the `action`.

  The data is owned by the caller of the function.